STUDIO PRODUIT
Images du produit1 / 1
D-Link / DOSSIER PRODUIT
D-Link DGS-3620-52P-SI
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Commutateur
SKU: DGS-3620-52P/SI
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Technologie de connexion
Filaire
Support 10G
Oui
Interface réseau
Gigabit Ethernet
Vitesse de transfert Mbps
130,95 Mbit/s
Vitesse de transfert (Mb/s)
130,95 Mbit/s
Fonctionnalités DHCP
Support Power over Ethernet Poe
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Wi-Fi
Non
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w
Indicateurs LED de communication
Oui
Fréquence d'entrée
50 / 60 Hz
Tension d'entrée
100 - 240 V
Consommation d'énergie
Taille de la table d'adresses
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Couleur du produit
LED d'alimentation
Oui
Couche de contact
Facteur de forme
Capacité de transit de routage
Capacité de routage/commutation
176 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Cache du colis
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-3620-52P-SI
GTIN EAN UPC
0790069354250,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-3620-52P-SI
Série de produit
Marchés vendus
NL, GB, CZ, FR, DE, PT, ES, IT, BE, DK, SE, FI, WW, CA, LU
Date d'ajout au système
2011-07-16
Date de production
Code produit
DGS-3620-52P/SI
Entrée console
RJ-45
Support MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB
Protocoles de gestion
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med - Optical Transceiver Digital Diagnostic Monitoring (DDM) - 802.3ah D-Link extension: D-link Unidirectional Link Detection (DULD)
®